/*************************************************************************************************************************************************************
          	 CSS Document Author: Michael Oleksak - StarsnSites.com copyright ©2007 all rights reserved. BEGIN WITH GLOBAL DECLARATIONS.
  															Featured Products Style Sheet
*************************************************************************************************************************************************************/
.featuredTableCAT 			{  width: 190px; font-size: 9px; color: #555555; line-height: 15px; border:0px solid #8AA8D9;  margin-bottom: 5px; } 

.featuredTableCAT th 		{ width: 180px; font-size: 9px; letter-spacing: 1px; background-color: transparent; background-image:url('../images/FeaturedTabelTop.png'); border:0px solid #8AA8D9; height: 30px; padding: 2px; color: #42658C;}   

.featuredTableCAT h3		{ font-size: 12px; color: #003366; } 
          
.featuredTableCATCenter 	{ width: 178px; font-size: 11px; color: #555555; padding-left: 3px; padding-top: 5px; padding-bottom: 5px; border:1px solid #CCCCCC; background-color: #fff; }

.featuredTableCATBottom		{ width: 180px; height: 20px; font-size: 9px; letter-spacing: 1px; background-color: #E9F1FB;  
                              text-align: right; color: #42658C; vertical-align: top; line-height: 13px; padding: 2px; }
        
	.featuredTableCAT a:link,
	.featuredTableCAT a:active,	
	.featuredTableCAT a:visited  { color: #42658C;	text-decoration : none; font-weight: bold;}
	.featuredTableCAT a:hover	  {	color: #800000; text-decoration : underline; font-weight: bold;}

.featuredPic { border:#A7A7A7 1px solid; }
/*************************************************************************************************************************************************************
                                                                     End Stylesheet   FeatBack.jpg
*************************************************************************************************************************************************************/